body,td,div,span {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
} 

td.set1 {
    border: 1px solid Black;
}

td.set2{
    width: 100px;
}

td.set3{
    width: 100px;
    border-top: 2px solid Black;
}

td.professions{
    border-top: 1px solid Black;
    background-color: #EEEEEE;
    padding: 5px;
}

H1 {
font : bold 18px Arial, Verdana, Helvetica, sans-serif; 
color : #000000;
margin-top : 0; 
margin-bottom : 0; 
} 

H2 {
font : bold 16px Arial, Verdana, Helvetica, sans-serif;
color : #3399CC;
margin-top : 0; 
margin-bottom : 0; 
} 

H3 {
font : bold 16px Arial, Verdana, Helvetica, sans-serif;
color : #FF9900;
margin-top : 0; 
margin-bottom : 5px; 
}

ul {
    list-style : disc;
    color : #333333;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 20px;
} 

textarea.a1 {
font : 14px Arial, Verdana, Helvetica, sans-serif; 
width : 260px; 
border-style : solid; 
padding-top : 0; 
padding-bottom : 0; 
border-width : 1px; 
border-color : #333333; 
} 
textarea.a2 {
font : 14px Arial, Verdana, Helvetica, sans-serif; 
width : 360px;
height: 60px;
border-style : solid; 
padding-top : 0; 
padding-bottom : 0; 
border-width : 1px; 
border-color : #333333; 
} 
input.a1 {
font : 14px Arial, Verdana, Helvetica, sans-serif; 
border-style : solid; 
border-width : 1px; 
border-color : #333333; 
background-color : #ffffff; 
padding-top : 0; 
padding-bottom : 0; 
} 
input.a2 {
font : 14px Arial, Verdana, Helvetica, sans-serif; 
border-style : solid; 
border-width : 1px; 
border-color : #333333; 
background-color : #f1f1f1; 
padding-top : 0; 
padding-bottom : 0; 
} 

a:link {
    font-weight : normal;
    font-size : 14px;
    color : #000000;
    text-decoration : underline;
} 
a:visited {
    font-weight : normal;
    font-size : 14px;
    color : #000000;
    text-decoration : underline;
} 
a:hover {
    font-weight : normal;
    font-size : 14px;
    color : #6699cc;
    text-decoration : underline;
} 


 
a.set1:link {
font-weight : bold; 
font-size : 14px; 
color : #000000; 
text-decoration : none; 
} 
a.set1:visited {
font-weight : bold; 
font-size : 14px; 
color : #000000; 
text-decoration : none; 
} 
a.set1:hover {
font-weight : bold; 
font-size : 14px; 
color : #6699CC; 
text-decoration : none; 
} 

a.set2:link {
    font-weight : normal;
    font-size : 14px;
    color : #000000;
    text-decoration : underline;
} 
a.set2:visited {
    font-weight : normal;
    font-size : 14px;
    color : #000000;
    text-decoration : underline;
} 
a.set2:hover {
    font-weight : normal;
    font-size : 14px;
    color : #6699cc;
    text-decoration : underline;
} 

a.set3:link {
    font-weight : bold;
    font-size : 14px;
    color : #000000;
    text-decoration : underline;
} 
a.set3:visited {
    font-weight : bold;
    font-size : 14px;
    color : #000000;
    text-decoration : underline;
} 
a.set3:hover {
    font-weight : bold;
    font-size : 14px;
    color : #6699cc;
    text-decoration : underline;
} 

a.set4:link {
    font-weight : normal;
    font-size : 14px;
    color : #6699cc;
    text-decoration : underline;
} 
a.set4:visited {
    font-weight : normal;
    font-size : 14px;
    color : #6699cc;
    text-decoration : underline;
} 
a.set4:hover {
    font-weight : normal;
    font-size : 14px;
    color : #000000;
    text-decoration : underline;
} 

